%define module_name InterMine-Model
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Math/BigInt.pm) perl(Module/Build.pm) perl(Moose.pm) perl(Moose/Util/TypeConstraints.pm) perl(MooseX/Role/WithOverloading.pm) perl(MooseX/Types.pm) perl(Scalar/Util.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Time/HiRes.pm) perl(XML/Parser/Expat.pm) perl(XML/Parser/PerlSAX.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.9904
Release: alt1
Summary: A class based representation of an InterMine DB schema
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/I/IN/INTERMINE/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc ignore.txt Changes README
%perl_vendor_privlib/I*

%changelog
* Fri Apr 12 2019 Igor Vlasenko <viy@altlinux.ru> 0.9904-alt1
- updated by package builder

* Mon Sep 23 2013 Igor Vlasenko <viy@altlinux.ru> 0.9901-alt1
- initial import by package builder

